/***************************************************
Template: Gradient

template.css
Default Layout
****************************************************/

/*--- Global Styles ---*/
html, body {
	height: 100%;
}
* {
	padding: 0;
	margin: 0;
}
	
/*--- Main Container: wb-container-outer ---*/	
#wb-container-outer {
	background-color: #e1e4e9;
	display: block;
	width: 100%;
	padding-bottom: 30px;
	min-height:100%;
    height:auto !important;
	}
	
	* html #wb-container-outer {
				   height:100% !important;

	}
/*--- Layout Container: wb-layout ---*/
#wb-layout {
	background-color: #fff;
	display: block;
	width: 952px;
	margin: 0 auto;
}
	
/*--- Header Container: wb-layout-header ---*/
#wb-layout-header {
	background-color: #fff;
	display: none;
	width: 952px;
	height: 150px;
	overflow: hidden;
	background-image: url('../images/layout1/header-photo.jpg');
		background-position: top left;
		background-repeat: no-repeat;
	}
	
	/*--- Header Mask: wb-layout-header-mask ---*/
	#wb-layout-header-mask {
		
		display: block;
		width: 952px;
		height: 150px;
		}
		
/*--- Top Navigation: wb-navigation-subtop ---*/
/*--- Layout 3 ---*/
#wb-navigation-subtop {
	display: none;
	width: 932px;
	height: 35px;
	background-color: #000;
	background-image: url('../images/layout1/navigation-background.jpg');
	border-bottom: 5px solid #fff;
	padding: 0 10px;
	overflow: hidden;
	}
	
	#wb-navigation-subtop div {
		display: block;
		float: left;
		font-weight: bold;
		}
		
		#wb-navigation-subtop div a {
			text-decoration: none;
			display: block;
			height: 27px;
			width: 80px;
			padding-top: 8px;
			text-align: center;
			color: #fff;
			}
		
		#wb-navigation-subtop div.submenu {
			display: none;
			position: absolute;
			background-color: #000;
			width: auto;
			}
			
			#wb-navigation-subtop div.submenu div {
				float: none;
				}
			
				#wb-navigation-subtop div.submenu a {
					color: #fff;
					display: block;
					width: 140px;
					text-align: left;
					padding-top: 5px;
					padding-left: 10px;
					height: 20px;
					}
				
				#wb-navigation-subtop div.submenu a:hover {
					background-color: #fff;
					color: #0d1928;
					}
					
/*--- Content Container: wb-container-contentwrapper ---*/
#wb-container-contentwrapper {
	display: block;	
	width: 952px;
	height: 100%;
	}
	
/*--- Sidebar: wb-layout-sidebar ---*/
/*--- Layout 1 / Layout 2 ---*/
#wb-layout-sidebar {
	display: none;
	width: 187px;
	padding: 10px;
	}
	
	#wb-navigation-bottom div a {
		display: block;
		
		width: 167px;
		text-decoration: none;
		border-bottom: 1px solid #c5c9cd;
		padding: 5px 10px;
		
		}
		
	#wb-navigation-bottom div a:hover {
		background-color: #3d3d3d;
		color: #fff;
		}
		
	#wb-navigation-bottom div.submenu {
		background-color: #ffffff;
	}
	
/*--- Main Content: wb-layout-main ---*/
#wb-layout-main {
	display: block;
	width: 720px;
	padding: 10px;
	float:right;
	}
	
	#wb-layout-main-inner-2 {
		padding: 10px;
		}
					
/*--- Footer: wb-layout-footer ---*/
#wb-layout-footer {
	display: block;
	width: 952px;
	clear: both;
	}
	
div.submenu {
	display: none;
}
